* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

header {
    height: auto !important;
}

body {
    font-family: "Inter", sans-serif;
    overflow-x: hidden;

    background: #f9f9f9;
}

*::-webkit-scrollbar {
    display: none;
}


/* FULL PAGE */

.attorney {
    margin: 0 auto;
    max-width: 1400px;
    min-height: 65vh;
    padding: 2rem;
    display: grid;
    grid-template-columns: 45% 55%;
    align-items: center;
    justify-content: center;
}

/* IMAGE SIDE */

.attorney-image {
    display: flex;
    justify-content: center;
    align-items: center;
    position: relative;
    width: 100%;
    min-height: 700px;
    overflow: hidden;
}

.attorney-image img {
    position: absolute;
    border-radius: 1rem;
    width: 100%;
    height: 100%;
    object-fit: cover;
}


/* CONTENT SIDE */

.attorney-content {

    display: flex;
    flex-direction: column;
    justify-content: start;

    /* padding: 2rem 3rem; */
    padding-left: 2rem;
    gap: 1.5rem;

}


/* NAME */

.name {
    font-size: 1.8rem;
    padding-top: 1rem;
    color: #2c3e50;
}


/* ROLE */

.role {
    font-size: 1rem;
    color: #b5965a;
    font-style: italic;
}


/* DIVIDER */

.divider {
    width: 420px;
    height: 2px;
    background: #b5965a;
}


/* TEXT */

.attorney-content p {
    font-size: 0.9rem;
    text-align: justify;
    line-height: 1.6;
    color: #444;
}


/* HIGHLIGHT */

.highlight {
    font-weight: 900;
}


/* PRACTICE TAGS */

.practice {
    display: flex;
    flex-wrap: wrap;
    gap: 10px;
    /* margin-top: 1vh; */
}

.practice span {
    border: 1px solid #caa75a;
    padding: 5px 12px;
    font-size: 0.8rem;
    border-radius: 4px;
}


/* FIRM NAME */

.firm {
    /* margin-top: 1.5vh; */
    font-size: 0.8rem;
    letter-spacing: 1px;
    font-weight: 600;
    color: #2c3e50;
}

.back-btn {
    display: inline-block;
    text-decoration: none;

    padding: 10px 18px;

    border: 1px solid #b5965a;
    color: #2c3e50;

    font-size: 0.9rem;
    letter-spacing: 1px;

    border-radius: 4px;

    transition: all .25s ease;
}


/* hover effect */

.back-btn:hover {

    background: #b5965a;
    color: white;

    transform: translateX(-4px);
}

@media (min-width: 1100px) {
    .attorney-image {
        min-height: 600px;
    }
}


@media (max-width: 900px) {
    .attorney {
        padding: 1.5rem;
        gap: 0rem;
        grid-template-columns: 50% 50%;
        /* align-items: start; */
    }
    .attorney-image{
        min-height: 630px;
    }
    .attorney-content {
        gap: 1rem;
        padding-left: 1.5rem;
    }

    .name {
        font-size: 1.5rem;
    }

    .role {
        font-size: 0.9rem;
    }

    .attorney-content p {
        font-size: 0.75rem;
    }

    .divider {
        width: 260px;
    }

    .practice {
        display: flex;
        flex-wrap: wrap;
        gap: 6px;
        /* margin-top: 1vh; */
    }

    .practice span {
        border: 1px solid #caa75a;
        padding: 5px 10px;
        font-size: 0.7rem;
        border-radius: 4px;
    }
}

@media (max-width: 700px) {
    .attorney {
        grid-template-columns: 1fr;
        padding: 2rem;
        gap: 1.5rem;
    }
    
    .attorney-image {
        min-height: 500px;
        order: -1;
    }
    
    .attorney-content {
        padding-left: 0;
        gap: 1rem;
    }
}

@media (max-width: 450px) {
    .attorney {
        padding: 1.5rem;
    }
    
    .name {
        font-size: 1.3rem;
        text-wrap: nowrap;
    }
    .attorney-image {
        min-height: 450px;
        order: -1;
    }
    
    .role {
        font-size: 0.8rem;
    }
    
    .attorney-content p {
        font-size: 0.7rem;
    }
    
    .divider {
        width: 200px;
    }
    
    .practice span {
        font-size: 0.6rem;
        padding: 4px 8px;
    }
}